#apDiv2 {
	font-size: 40px;
	color: #FFF;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
#apDiv1 .style1 {
	font-size: 10px;
}
#apDiv1 .style1 {
	font-size: 12px;
	text-align: center;
}
#apDiv1 .style1 {
	font-size: 16px;
}
